babel-preset-es2015-fuse

A modified version of babel-preset-es2015 that works better with Fuse (https://fusetools.com)


License
ISC
Install
npm install babel-preset-es2015-fuse@1.0.0